{
	"application_title": {
	"message": "Hartă 3D a pământului"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Exploreaza hărţi prin satelit de oraşe şi atracţii populare. Călătorie virtuală în jurul Pământului."
	}
}